package cn.com.poc.ai_data_audit.dto;

import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/**
 * @Author：Roger Wu
 * @name：FileUploadDto
 * @Date：2025-10-29 21:26
 */
public class FileUploadReturnDto {

    String orginalTemplateName;
    String orginalTemplateCode;
    String uploadFileName;
//    String uploadFileUrl;

    public String getOrginalTemplateName() {
        return orginalTemplateName;
    }

    public void setOrginalTemplateName(String orginalTemplateName) {
        this.orginalTemplateName = orginalTemplateName;
    }

    public String getOrginalTemplateCode() {
        return orginalTemplateCode;
    }

    public void setOrginalTemplateCode(String orginalTemplateCode) {
        this.orginalTemplateCode = orginalTemplateCode;
    }

    public String getUploadFileName() {
        return uploadFileName;
    }

    public void setUploadFileName(String uploadFileName) {
        this.uploadFileName = uploadFileName;
    }

//    public String getUploadFileUrl() {
//        return uploadFileUrl;
//    }
//
//    public void setUploadFileUrl(String uploadFileUrl) {
//        this.uploadFileUrl = uploadFileUrl;
//    }
}
